@charset "utf-8";
/****************************************/
/* GLOBAL FONTS && FRAMEWORK FIX */
@import url('../../../../global/ms_framework.css');
/****************************************/
@charset "utf-8";
/****************************************/
/* GLOBAL FONTS && FRAMEWORK FIX */
@import url('../../../../global/ms_framework.css');
/****************************************/

/* queries
@media (min-width:600px)
@media (min-width:980px)
@media (min-width:1680px)
*/


/* CSS STYLE FOR MS */
#thisMS {background:#511e7c;}

#thisMS *,
#thisMS p,
#thisMS li,
#thisMS a{
	color:#FFF;
	font-family: 'Helvetica_Light';
}

#thisMS h1 + p{margin:0;}

#thisMS hr{border-color:#8a00fc;}

#thisMS p.h1{color:#FFF;font-size:350%;font-family: 'Helvetica_Black';text-transform: uppercase;}
#thisMS p.h2{color:#8a00fc;font-size:220%;font-family: 'Helvetica_Black';text-transform: uppercase;color:#fff !important;}
#thisMS h2{color:#e065ff;font-size:170%;font-family: 'Helvetica_Light';}
#thisMS p.h3{color:#8a00fc;font-family: 'Helvetica_Light';font-size:130%;color:#aaa;}
#thisMS p.h4{color:#bee0ff;font-family: 'Helvetica_Black';font-size:250%;text-transform: uppercase;display:inline-block;border-left:2px solid #bee0ff;padding-left:.5em;border-right:2px solid #bee0ff;padding-right:.5em;}
#thisMS p{color:#FFF;font-family: 'Helvetica_Light';font-size:150%;line-height:1.5;}

#thisMS p.justy{text-align:justify;}
#thisMS .ms_button{padding: .75em;font-family:'Helvetica_Black';background: #8a00fc;text-align: center;}
#thisMS .ms_button_big{font-size:150%;padding: 1em;}
#thisMS .ms_prod_prize{font-family:'Helvetica_Light';font-size:160%;}
#thisMS a{color:#ed1c24;}
#thisMS .ms_prod_img{margin:2em 0;display:block;}
#thisMS a.ms_prod_name{font-size:150%;color:#FFF; text-align:center;margin:.5em 0;height:55px;overflow:hidden;}

#thisMS .msres_formarea{background-color:rgba(0,0,0,0.15);color:#fff;}
#thisMS .msres_formarea p{color:#fff;}
#thisMS .ms_form_title{color:#8a00fc;font-family: 'Helvetica_Black';color:#fff;}
#thisMS .form-control{background-color:rgba(0,0,0,0.5);border: 1px solid #999;}

#thisMS .aktion_beendet p {font-size: 3.5em;text-transform: uppercase;padding: 10px 20px;background-color: rgba(0,0,0,0.5);border: 5px solid crimson;transform: rotate(10deg);vertical-align: middle;display: inline-block;color: #8a00fc;margin-top:125px;box-shadow: 0 0 10px 2px #fff;}
#thisMS .aktion_beendet {position: absolute;background-color: rgba(0,0,0,0.5);width: 100%;height:100%;text-align: center;z-index: 7;display: block;}

#thisMS .aktion_beendet_header p {font-size: 3.5em;text-transform: uppercase;padding: 10px 20px;background-color: rgba(0,0,0,0.75);border: 5px solid #ed1c24;transform: rotate(10deg);vertical-align: middle;display: inline-block;color:white;font-weight: bolder;margin-top:25%;box-shadow: 0 0 10px 2px #fff;}
#thisMS .aktion_beendet_header {position: absolute;background-color: rgba(0,0,0,0);width: 100%;height:100%;text-align: center;z-index: 7;display: block;}

#thisMS p{font-size:150%;}


#thisMS .instruction .center-block{margin:0 12em;}


@media (min-width:600px){
  #thisMS .instruction .center-block{margin:0 8em;}
}
@media (min-width:980px){
  #thisMS .instruction .center-block{margin:0 4em;}
}
@media (min-width:1680px){
  #thisMS .ms_prod_prize{font-size:250%;}
  #thisMS .instruction .center-block{margin:0 8em;}
}


@media (min-width:980px){
	#thisMS p{font-size:140%;}
}

@media (min-width:1680px){
}